@charset "utf-8";

/*
createdate: 20131118
update: 20131118
ver: 1.0.0
*/

body {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  position: relative;
}


/*
 RJSMegaDropdownMenu
-------------------------------------*/
#RJSMegaDropdownMenu{
  -webkit-backface-visibility:hidden; 
  backface-visibility: hidden; 
  min-height:50px;
}
#RJSMegaDropdownMenu [fixed='true'] {
  position:fixed;
  top:0;
  display:block;
  width: 100%;
}

/* gloNaviArea */
#gloNaviArea{
  margin:0 auto;
  z-index:101;
  left:0;
  right:0;
}


/*
[header]
----------------------------------------*/
#giftTitle {
  margin: 0 auto;
  padding-top: 23px;
  width: 950px;
  height: 42px;
}
#giftTitle { zoom:1; }
#giftTitle:after{
  content: ""; 
  display: block; 
  clear: both;
}
#giftTitle .title {
  float: left;
}
#giftTitle #susuMail {
  display: inline;
  float: right;
  /width: 204px;
}

/* ナビゲーショ・E*/
#giftNavigation {
  background: #98d6d6;
  height: 50px;
}
#giftNavigation .giftNavigationInner {
  margin: 0 auto;
  width: 950px;
  height: 50px;
  position:relative;
  /*z-index: 10;*/
}

#global_navi .Ttlimg{
  text-align:left;
  float:left;
  margin:13px 10px 0px 0px;
}

#global_navi .main-area {
  text-align: left;
}

#global_navi .main-area .g-navi { zoom:1; }
#global_navi .main-area .g-navi:after{
  content: ""; 
  display: block; 
  clear: both;
}

#global_navi .main-area .g-navi .navi-block{
    display:inline-block;
  vertical-align:top;
  /display:inline !important;
  /zoom:1;
}
#global_navi .main-area .g-navi .navi-block{float:left\9;}/* IE8 */
#global_navi .main-area .g-navi .navi-block{
    width: 102px;
    position:relative;
}
#global_navi .main-area .g-navi .navi-block dt{
    height: 50px;
    text-indent:-9999px;
  overflow:hidden;
}
/* デフォ・E・*/
#global_navi .main-area .g-navi .navi-block .menu01 dt {
  background: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/btn_nav_01.gif) no-repeat center top;
  width:112px;
}
#global_navi .main-area .g-navi .navi-block .menu02 dt {
  background: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/btn_nav_02.gif) no-repeat center top;
  width:112px;
}
#global_navi .main-area .g-navi .navi-block .menu03 dt {
  background: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/btn_nav_03.gif) no-repeat center top;
  width:112px;
}
#global_navi .main-area .g-navi .navi-block .menu04 dt {
  background: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/btn_nav_04.gif) no-repeat center top;
  width:112px;
}
#global_navi .main-area .g-navi .navi-block .menu05 dt {
  background: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/btn_nav_05.gif) no-repeat center top;
  width:112px;
}

#global_navi .main-area .g-navi .navi-block dd {
  display: none;
}
#global_navi .main-area .g-navi .navi-block.navi-hover dd {
  background: #666666;
  color: #FFF;
  width:350px;
  font-size: 13px;
  display: block;
  margin-left:4px;
  padding: 15px;
  position: absolute;
  top: 50px;
  z-index: 9999;
  /zoom:1;
}

/* hover */
#global_navi .main-area .g-navi .navi-block.navi-hover .menu01 dt,
#global_navi .main-area .g-navi .navi-block.navi-hover .menu02 dt,
#global_navi .main-area .g-navi .navi-block.navi-hover .menu03 dt,
#global_navi .main-area .g-navi .navi-block.navi-hover .menu04 dt,
#global_navi .main-area .g-navi .navi-block.navi-hover .menu05 dt {
    background-position: center bottom;
}

#global_navi .main-area .g-navi .navi-block dd {
  left:0;
  right:-72px;
}
#global_navi .main-area .g-navi .navi-block .menu02 dd,
#global_navi .main-area .g-navi .navi-block .menu03 dd {
  right:-270px;
}
#global_navi .main-area .g-navi .navi-block .menu05 dd {
  right:-270px;
}
#global_navi .main-area .g-navi .navi-block.navi-hover dd p {
  font-weight: bold;
}
#global_navi .main-area .g-navi .navi-block.navi-hover dd ul {
  width: 142px;
}
#global_navi .main-area .g-navi .navi-block.navi-hover dd li {
  margin-top: 13px;
  zoom: 1;
}
#global_navi .main-area .g-navi .navi-block.navi-hover dd ul.navi-column {
  display: inline-block;
  /display: inline;
  zoom:1;
  width: 160px;
  margin-right:10px;
  vertical-align: top;
}

#global_navi .main-area .g-navi .navi-block.navi-hover dd .navi-dotline {
  margin-top: 13px;
  border-bottom: 1px dotted #ffffff;
  width: 100%;
  height: 0;
}

#global_navi .main-area .g-navi .navi-block.navi-hover dd .navi-subttl {
  margin-top: 13px;
}

#global_navi a {
  display: block;
}
#global_navi a:link,
#global_navi a:visited {
  color: #FFF;
  text-decoration: none;
}
#global_navi a:hover {
  text-decoration: underline;
}

#giftNavigationSearch {
  position: absolute;
  left: 532px;
  top: 10px;
}
#giftNavigationSearch .input {
  border: 1px solid #666;
  padding: 6px 10px;
  width: 240px;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
}
#giftNavigationSearch .button {
  width: 29px;
  height: 28px;
  background: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/btn_nav_search.gif) no-repeat 0 0;
  border-width: 0;
  text-indent: 120%;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
}

#giftNavigation .default {
  position: absolute;
  right: 0;
  top: 10px;
  cursor: pointer;
  width: 119px;
  height: 30px;
  background: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/btn_nav_open.gif) no-repeat 0 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#giftNavigation .active {
  background-position: 0 -30px !important;
}

/* 検・E*/
#giftSearch {
  display: none;
  padding: 15px 0;
  background: #CCC url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/bg_search_panel_02.gif) repeat-x 0 0;
}
#giftSearch .giftSearchInner {
  margin: 0 auto;
  width: 950px;
  position:relative;
  z-index: 1;
}
#giftSearch .giftSearchFukidashi {
  position: absolute;
  right: 35px;
  top: -25px;
  width: 49px;
  height: 19px;
  background: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/bg_search_panel_01.png) no-repeat 0 0;
  _background: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/bg_search_panel_01.gif) no-repeat 0 0;
}

#giftSearch .giftSearchColumn {
}
#giftSearch .giftSearchColumn { zoom:1; }
#giftSearch .giftSearchColumn:after{
  content: ""; 
  display: block; 
  clear: both;
}
#giftSearch .giftSearchCol1 {
  float: left;
  width: 261px;
  text-align: left;
}
#giftSearch .giftSearchCol1 input {
  padding: 7px;
  width: 78px;
  border: 1px solid #666;
}
#giftSearch .giftSearchCol2 {
  float: right;
  width: 688px;
  border-left: 1px dotted #666;
  text-align: left;
}
#giftSearch .giftSearchCol2 { zoom:1; }
#giftSearch .giftSearchCol2:after{
  content: ""; 
  display: block; 
  clear: both;
}
#giftSearch .giftSearchCol2 li {
  margin-bottom: 10px;
  padding: 0 7px;
  /padding: 0 5px;
  display: inline-block;
  /display: inline;
  zoom: 1;
  min-height: 34px;
  /height: 40px;
  white-space: nowrap;
  border-right: 1px dotted #666;
  vertical-align: top;
  line-height: 1.4;
}
#giftSearch .giftSearchCol2 li input {
  margin-right: 6px;
  vertical-align: text-bottom;
}
#giftSearch .giftSearchCol2 li .line {
  padding-right: 2px;
}
#giftSearch .button {
  margin: 0 auto;
  display: block;
  width: 119px;
  height: 30px;
  background: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/btn_search.gif) no-repeat 0 0;
  border-width: 0px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
}

/* ページの先頭へ */
#giftPageTop {
  position: fixed;
  right: 0;
  bottom: 20px;
  _display: none;
  z-index: 1000;
}


/* ページの先頭へ */
#giftPageTop2 {
  position: fixed;
  right: 0;
  bottom: 94px;
  _display: none;
  z-index: 1000;
}

/*
[footer]
----------------------------------------*/
#r-common-footer {
  font-size: 82%!important; 
}

/* .cmnFooterBnr */
.cmnFooterBnrTtl{
  font-size: 31.82px;
  text-align: center;
  color: #222222;
  margin-top:50px;
}

/*
[content]
----------------------------------------*/
#content #mainContent {
    width: 700px!important;
  margin-bottom: 0 !important;
  overflow: hidden;
}
#content {
  width: 700px!important;
  float: right;
  margin: 0px 0px 0px 15px;
  padding: 0px;
}

#cmnFoot{
  width: 700px;
  float:right;
  margin-top: 20px;
  margin-bottom: 20px;
}


#giftOuter {
  padding-top: 15px;
  padding-bottom: 30px;
  background-color: #FFFBEB;
}

#giftOuter a:link {
  color: #1B4F9C;
  text-decoration: none;
}
#giftOuter a:visited {
  text-decoration: none;
}
#giftOuter a:hover {
  color: #C00000;
  text-decoration: underline;
}


#wrapper {
  margin-top: 0;
}
dl#topicPath {
  margin-bottom: 15px;
}
dl#topicPath dd strong {
  font-weight: normal;
}

/*
[sidebar]
----------------------------------------*/
#sidebar {
  width: 230px!important;
  border: none!important;
}
div#sidebar ul {
  background: none;
  margin: 0;
  padding: 0;
}

#sidebar .giftLocalNavigation h2 {
  height: 38px;
  overflow: hidden;
}
#sidebar .giftLocalNavigation h2 a {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 230px;
  height: 38px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
#sidebar .giftLocalNavigation h2 a:hover {
  background-position: 0 -38px;
}
/*#sidebar .giftLocalNavigation h2.gift01 a {
  background-image: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/txt_sidebar_01.gif);
}*/
#sidebar .giftLocalNavigation h2.gift02 a {
  background-image: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/leftnavi/txt_sidebar_01.gif);
}
/*#sidebar .giftLocalNavigation h2.gift03 a {
  background-image: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/leftnavi/txt_sidebar_03.gif);
}*/
#sidebar .giftLocalNavigation h2.gift04 a {
  background-image: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/leftnavi/txt_sidebar_02.gif);
}
#sidebar .giftLocalNavigation h2.gift05 a {
  background-image: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/leftnavi/txt_sidebar_03.gif?v=201808161500);
}

#sidebar .giftLocalNavigation h2.gift06 a {
  background-image: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/leftnavi/txt_sidebar_04.gif);
}


#sidebar .giftLocalNavigation {
  margin-bottom: 14px;
  -webkit-box-shadow: 0 3px 5px #e1dabc;
  -moz-box-shadow: 0 3px 5px #e1dabc;
  box-shadow: 0 3px 5px #e1dabc;
}

#sidebar .giftLocalNavigation li {
  border: 1px solid #CCC;
  border-top: 0;
  background-color: #ffffff;
}
#sidebar .giftLocalNavigation li a {
  display: block;
  padding: 10px;
}
#sidebar .giftLocalNavigation li a:link,
#sidebar .giftLocalNavigation li a:visited {
  color: #333;
}
#sidebar .giftLocalNavigation li a:hover {
  background: #FFF0F5;
  color: #9C816C;
  font-weight: bold;
  text-decoration: none;
}

#sidebar .giftTopButton {
  margin-bottom: 5px;
}
#sidebar .giftTopButton p {
  height: 61px;
  line-height: 1;
  -webkit-box-shadow: 0 3px 5px #e1dabc;
  -moz-box-shadow: 0 3px 5px #e1dabc;
  box-shadow: 0 3px 5px #e1dabc;
}

/* 右ポップアップ */
.giftLN1stTree{
  position: relative;
  background: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/leftnavi_arrow.gif) no-repeat 212px 10px;
}
.giftLN1stTree .giftLN2ndTree{
  display: none;
}
.giftLN1stTree:hover .giftLN2ndTree{
  display: block;
}
.giftLN2ndTree {
  border: 1px solid #cccccc;
  position: absolute;
  left: 180px;
  top: -1px;
  width: 200px;
  z-index: 1000;
  background-color: #ffffff;
}
.giftLN2ndTree a {
  background-color: #ffffff !important;
}

/* フローティングナビ */
.floatBox{width:240px;}

/*
[parts]
----------------------------------------*/
.lead {
  background: #FFF;
  -webkit-box-shadow: 0 3px 5px #e1dabc;
  -moz-box-shadow: 0 3px 5px #e1dabc;
  box-shadow: 0 3px 5px #e1dabc;
}
.lead_inner {
  padding: 20px;
  border: 1px solid #CCC;
}
.lead_inner p {
  margin-top: 15px;
  line-height: 1.5;
}
.lead_inner h1 {
  border-bottom: 2px solid #98D5D6;
  color: #373737;
  font-size: 200%;
  font-family: "Hiragino Kaku Gothic ProN",Meiryo,MS-PGothic,sans-serif;
  line-height: 1;
  padding-bottom: 15px;
  width: 658px;
}

.giftProductList {
  margin-top: 30px;
  margin-right: -20px;
  _margin-right: -40px;
  position: relative;
}
.giftProductList { zoom:1; }
.giftProductList:after{
  content: ""; 
  display: block; 
  clear: both;
}
.giftProductList li {
  margin: 0 20px 20px 0;
  float: left;
  width: 220px;
  -webkit-box-shadow: 0 3px 5px #e1dabc;
  -moz-box-shadow: 0 3px 5px #e1dabc;
  box-shadow: 0 3px 5px #e1dabc;
}
.giftProductList li div {
  padding: 10px;
  border: 1px solid #CCC;
  background: #FFF;
}
.giftProductList li p {
  margin-top: 15px;
  line-height: 1.5;
}
.giftProductList li p.giftProductPhoto {
  margin-top: 0;
  height:198px;
  overflow:hidden;
  background:url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/gifticon01.gif) no-repeat 0 0;
}
.giftProductPhoto img {
  border: 1px solid #CCC;
}
.giftProductReview {
  text-align: right;
}

.localnav_link li, .anchornav_link li {
  display: inline-block;
  /display: inline;
  zoom: 1;
  padding-top: 10px;
  padding-right: 10px;
  white-space: nowrap;
}
.localnav_link li a {
  padding-left: 12px;
  background: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/arrow170928.gif) no-repeat 0 0.2em;
}

.anchornav_link li a {
  padding-left: 12px;
  background: url(https://r.r10s.jp/evt/event/gift/_cmn/_pc/img/201312/arrow170928.gif) no-repeat 0 0.2em;
}

.topBnr {
  text-align: center;
}

.topBnr img {
  -webkit-box-shadow: 0 3px 5px #e1dabc;
  -moz-box-shadow: 0 3px 5px #e1dabc;
  box-shadow: 0 3px 5px #e1dabc;
}

.topBnr a:hover img{
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}

/*
[general]
----------------------------------------*/
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }

a.deco{font-weight:bold;color:#1b4f9c !important;}
a.deco:link{color:#1b4f9c !important;}
a.deco:visited{color:#1b4f9c !important;}
a.deco:hover{color:#c00000 !important;}

/*
[review]
----------------------------------------*/

.example1 {
color: #990000;
}



.reviewPoint {
font-size: 90%;
color: #666666;
text-align: right;
}


img.pointImg{
vertical-align: text-top;
margin-right: 5px;
}


/*
[cpc]
----------------------------------------*/
div.ad-slideshow-existItemDisplay{min-width:456px;border:1px solid #ccc;background-color:#fff;-webkit-box-shadow: 1px 3px 5px #E1DABC;-moz-box-shadow: 1px 3px 5px #e1dabc;box-shadow: 1px 3px 5px #E1DABC;}
div.ad-slideshow-existItemDisplay,div.ad-slideshow-existItemDisplay div{font-size:10pt;text-align:left;line-height:1.3;}
div.ad-slideshow-existItemDisplay p{margin:0;padding:0;}
div.ad-slideshow-existItemDisplay h2.titleH2{background:url(https://r.r10s.jp/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 2px;border-bottom:solid 1px #dbdbdb;font-weight:700;color:#bf0000;font-size:125%;display:block;margin:0;padding:0 0 0 25px;}
div.ad-slideshow-existItemDisplay a{color:#1d54a7;text-decoration:none;}
div.ad-slideshow-existItemDisplay img{border:0;vertical-align:bottom;}
div.ad-slideshow-existItemDisplay ul{list-style-type:none;display:block;-webkit-padding-start:0;}
div.ad-slideshow-body{position:relative;height:300px;margin:0 17px 0 22px;}
div.ad-slideshow-body .sizeFix{position:absolute;width:128px;margin:0 auto;}
div.ad-slideshow-body .sizeFix div{position:relative;width:128px;height:128px;text-align:center;margin:0 auto;}
div.ad-slideshow-body .itemDetail{margin-top:6px;text-align:left;line-height:1.5em;}
div.ad-slideshow-body .itemPrice{font-weight:700;color:#bf0000;text-align:left;line-height:1.5em;}
div.ad-slideshow-body .itemPostage{font-size:80%;color:#666;line-height:1.5em;}
div.ad-slideshow-body .itemPoint{font-size:80%;color:#bf0000;line-height:1.5em;}
div.ad-slideshow-body .itemReview{font-size:80%;line-height:1.5em;}
div.ad-slideshow-body .itemShop{background:url(https://r.r10s.jp/com/img/service/sd/ab_test/icn_shop.gif) no-repeat top left;margin-top:4px;padding-left:18px;text-align:left;line-height:1.5em;font-size:80%;}
div.ad-slideshow-body .itemShop a{padding-bottom:1px;}
div.ad-slideshow-body .ad{position:relative;width:128px;min-height:255px;height:255px;z-index:1;margin:8px auto;}
div.ad-slideshow-frame{overflow:hidden;position:relative;margin-top:14px;width:100%;}
div.ad-slideshow-frame a{cursor:pointer;}
div.ad-slideshow-prev{position:absolute;float:left;left:0;top:0;width:15px;z-index:100;padding:50px 8px 0 5px;}
div.ad-slideshow-next{position:absolute;float:right;right:0;top:0;width:15px;height:155px;padding:50px 5px 0 8px;}

/*
[manners]
----------------------------------------*/
.mannersContents .Inn {
  border: 1px solid #ebeae3;
  border-top-width: 0px;
  padding: 29px 26px;
}

.mannersContents .bdrBtm {
  padding-bottom: 1px;
  border-bottom: 1px dotted #cccccc;
}

.mannersContents {
  width: 700px;
  margin-top: 40px;
  margin-bottom: 20px;
  background: #FFF;
  -webkit-box-shadow: 0 3px 5px #E1DABC;
  -moz-box-shadow: 0 3px 5px #e1dabc;
  box-shadow: 0 3px 5px #E1DABC;
}
.mannersTitle {
  color: #333333;
  font-size: 150%;
  font-family: "Hiragino Kaku Gothic ProN",Meiryo,MS-PGothic,sans-serif;
  padding: 9px 10px;
  background: #D9D0C2;
  line-height: 1;
}
.mannersSubTtl {
  color: #489f9b;
  font-size: 130%;
  font-family: "Hiragino Kaku Gothic ProN",Meiryo,MS-PGothic,sans-serif;
}
.mannersContents .annivIn {
  border: 1px solid #EBEAE3;
  border-top-width: 0px;
  padding: 13px;
  line-height: 1.5;
}
.mannersContents .annivTable {
  float: left;
  _display: inline;
  width: 330px;
  margin-right: 10px;
}
.mannersContents .annivTable table {
  background-color: #ffffff;
  width: 330px;
  border-spacing: 0;
}
.mannersContents .annivTable table th {
  background-color: #eeeeee;
  border: 1px dotted #d9d0c2;
  font-weight: bold;
  padding: 5px;
  text-align: center;
}
.mannersContents .annivTable table td {
  background-color: #ffffff;
  border: 1px dotted #d9d0c2;
  padding: 5px;
  text-align: left;
}
.mannersUsefulContents {
  color: #489f9b;
  font-size: 140%;
  font-weight: bold;
  border-bottom: dashed #ccc 1px;
}

/* cmnFoot */
.cmnFoot{
  background-color: #98d6d6;
  padding: 15px;
  text-align:center!important;
  font-size: 22px;
  font-weight:bold;
  color: #FFF;
  margin-top: 30px;

}


#cnt5 {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    padding: 0 5px;
}

#cnt5 .cnt5Box {
    float: left;
    padding: 20px 10px;
    width: 214px;
    text-align: center;
}

#cnt5 .cnt5Box h3 a{
  color:#1d54a7 !important;
}

#cnt5 .cnt5Box h3 {
    font-weight: bold;
  font-size:16px;
  margin-bottom:10px;
}
#cnt5 .cnt5Box p {
    line-height: 1.5;
}



#cnt5 ul.othergift{
  width:100%;
  text-align:center;
  padding: 5px;
}

#cnt5 ul.othergift li{
  display: inline-block;
  vertical-align:top;
  padding-right:45px;

}

#cnt5 ul.othergift li a{
  color:#1d54a7 !important;
}